Package org.apache.avro.perf.test.basic.jmh_generated

# Class BytesTest_jmhType_B1

java.lang.Object
org.apache.avro.perf.test.basic.BytesTest
org.apache.avro.perf.test.basic.jmh_generated.BytesTest_jmhType_B1

Direct Known Subclasses:
  `BytesTest_jmhType_B2`

public class BytesTest_jmhType_B1 extends BytesTest

## Nested Class Summary

## Nested classes/interfaces inherited from class org.apache.avro.perf.test.basic.BytesTest

`BytesTest.TestStateDecode, BytesTest.TestStateEncode`

## Constructor Summary

Constructors
Constructor
Description
`BytesTest_jmhType_B1()`

## Method Summary

### Methods inherited from class org.apache.avro.perf.test.basic.BytesTest

`decode, encode`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BytesTest_jmhType_B1

public BytesTest_jmhType_B1()